<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
ajor/ minor versie:		1.1, akkoord door Mathijs Hoeijmakers
datum productie:		26-10-2020
gemaakt door			Mathijs Hoeijmakers, Nelleke van der Meer
doelgroep					LSP: tbv kleine pakjes sorteercentrum is c05:TransportHandlingUnit uitgebreid met een choice van elementen uit TransportationUnit.

major/ minor versie:	1.0, akkoord door Theo Koppes op 11 april 2018
datum productie:		12 april 2017
gemaakt door			Theo Koppes, Nelleke van der Meer
doelgroep					LSP


  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:oot1="urn:postnl/mail/operatorordertransport/1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" targetNamespace="urn:postnl/mail/operatorordertransport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:element name="OperatorOrderTransport" type="oot1:OperatorOrderTransportType">
		<xsd:annotation>
			<xsd:documentation>Opdracht voor een transportdienst voor het vervoeren van een vracht van plaats A naar plaats B.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="OperatorOrderTransportType">
		<xsd:sequence>
			<xsd:element ref="om1:OperatorOrderTransportHeader" minOccurs="0"/>
			<xsd:element ref="om1:OperatorOrderTransportLine" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
